Rated 5 out of 5 stars

lkraav , that worked, thanks so much!

This review is for a previous version of the add-on (3.3).  This user has 3 previous reviews of this add-on.

Version 4.1 is compatible with Thunderbird .5* and 6.*

Version 4.1 is compatible with Thunderbird .5* and 6.*